/*
* @Author: Rot
* @Date:   2017-12-07 10:36:15
* @Last Modified by:   Rot
* @Last Modified time: 2017-12-08 16:13:42
*/

.ge-main-width {
    max-width: var(--ge-main-small-width);
	margin: 0 auto;
}
.ge-new-text 
{
	font-size: 15px;
	position: relative;
	display: inline-block;
	padding-left: 12px;
}

.ge-icon {
	border-radius: 100%;
	display: inline-block;
	width: 46px;
	height: 46px;
	border: 1px solid var(--ge-primary-text-color);
}

.ge-icon > span {
	font-family: 'Roboto';
	top: 6px;
	font-size: 28px;
}
.ge-button-icon {
	color: var(--ge-primary-text-color);
	fill: var(--ge-primary-text-color);
	transition: color .3s, fill .3s;
	-webkit-transition: color .3s, fill .3s;
	display: flex;
	align-items: center;
}
.ge-paragraph {
	padding-top: 6px;
	padding-bottom: 6px;
}

.ge-space { padding-top: 8px; }
.ge-section {padding-left: 58px; margin-bottom: 16px;}
.ge-guide { 
	position: relative;
	font-size: 12.8px;
	padding-top: 8px;
	padding-bottom: 2px;
	text-transform: uppercase;
	color: var(--ge-primary-text-color);
}
.ge-flex.ge-center { align-items: center; }
.ge-right-24 { padding-right: 24px; }
.ge-width158 { min-width: 158px; }
.ge-top-8 { padding-top: 8px; }
.ge-top-6 { padding-top: 6px; }
.ge-radio ins {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 12px;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 100%;
}
.ge-show-space { 
	margin-right: 20px;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;

}

.ge-guide { display: inline-block; }
.ge-show .ge-guide { padding: initial; }
input[type="radio"], input[type="checkbox"] {display: none;}
input:checked + .ge-mark-type { border-color: var(--ge-primary-color); }

input[type="checkbox"] + .ge-mark-type {
	width: 18px;
	height: 18px;
	min-width: 18px;
	min-height: 18px;
	margin-right: 12px;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,.84);
}

input[type="checkbox"]:checked + .ge-mark-type span {
	left: 0px;
	bottom: 5px;
	min-width: 10px;
	min-height: 7px;
	position: relative;
	border: 2.2px solid var(--ge-primary-color);
	border-top: none;
	border-right: none;
	display: inline-block;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
[ge-chapter] { border-bottom: 1px solid transparent; }
.ge-show-space [type="radio"]:checked + .ge-mark-type span { left: 0 ; }
.ge-vertical8 { padding-top: 8px; padding-bottom: 8px; }
[container-questions] { overflow-y: scroll; height: 100%; }
.ge-model-question .ge-width { width: 352px; }
.ge-model-questions-title { padding: 8px 16px; border-bottom: 1px solid var(--ge-primary-border-color); }
[container-questions] .ge-image-blur + img { position: absolute; left: 0; top: 0; }
[container-questions] img { width: 100%; }
[model-questions] { position: fixed; top: 0; left: 0; bottom: 0; right: 0; }
.ge-mark { position: absolute; left: 0; bottom: 0; right: 0; top: 0; }
.ge-white { background-color: rgba(255, 255, 255, 0.954); color: black; height: 100%; }
.ge-model-question model-content { height: 100%; }
.ge-ver-1632 { padding-top: 16px; padding-bottom: 32px; }
[contenteditable] + .ge-absolute { top: 6px; z-index: -1; display: none; }
[contenteditable] + .ge-block { display: block; }
[contenteditable] { z-index: 1; }
.ge-width256 { width: 256px; }
.ge-error-text { border-bottom-color: crimson; }
.ge-mark-type span { display: inline-block; }